{
    "tlNavigation": {
        "norm_data_browser": "Vokabularbrowser",
        "about_content": "<a href=\"\/\">md:term<\/a> ist der \u00f6ffentliche Zugang zu den kontrollierten Vokabularen bei <a href=\"\/\">museum-digital<\/a>.",
        "search_phrase": "Suchbegriff",
        "search_submit": "Suchen",
        "about": "\u00dcber",
        "search_by_phrase": "Nach Begriff suchen",
        "search_by_id": "Suche (ID)",
        "norm_data_catalogue": "Normdatenkatalog",
        "select_catalogue": "Kontrolliertes Vokabular ausw\u00e4hlen",
        "languages": "Sprache",
        "switch_light_design": "Zum hellen Design wechseln",
        "switch_dark_design": "Zum dunklen Design wechseln",
        "show_unrestricted_list": "Komplette Liste anzeigen",
        "show_restricted_list": "Moderierte Liste anzeigen",
        "tag": "Schlagworte",
        "tags": "Schlagworte",
        "persinst": "Akteure",
        "place": "Orte",
        "time": "Zeiten",
        "search_for": "Suche nach",
        "search_hits": "Treffer f\u00fcr",
        "query_urls": "Query URLs",
        "imprint": "Impressum",
        "privacy_policy": "Datenschutzerkl\u00e4rung"
    }
}